<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="userEdit">

<form name="userEdit" onsubmit="return false;">
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>Username:</td>
          <td><input type="text" name="username" value="{{username}}" /></td>
        </tr>
        <tr>
          <td>Firstname:</td>
          <td><input type="text" name="firstname" value="{{firstname}}" /></td>
        </tr>
        <tr>
          <td>Lastname:</td>
          <td><input type="text" name="lastname" value="{{lastname}}" /></td>
        </tr>
        <tr>
          <td>Title:</td>
          <td>
            <webobject class="listbox" name="title" />
          </td>
        </tr>
        <tr>
          <td>Salary:</td>
          <td><input type="text" name="salary" value="{{salary}}" /></td>
        </tr>
        <tr>
          <td>Phone1:</td>
          <td><input type="text" name="phone1" value="{{phone1}}" /></td>
        </tr>
        <tr>
          <td>Phone2:</td>
          <td><input type="text" name="phone2" value="{{phone2}}" /></td>
        </tr>
        <tr>
          <td>E-mail:</td>
          <td><input type="text" name="e_mail" value="{{e_mail}}" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">Address:</td>
          <td>
            <textarea name="address" cols="25" rows="3">{{address}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">Notes:</td>
          <td>
            <textarea name="notes" cols="25" rows="5">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
